• 欢迎访问速搜资源吧,如果在网站上找不到你需要的资源,可以在留言板上留言,管理员会尽量满足你!

【速搜资讯】谷歌不再支持Android 2.3.7及以下版本登录任何需要谷歌账号的应用程序

科技信息 admin 2个月前 (07-31) 152次浏览 已收录 0个评论

谷歌发布的公告 , 该公司将从9月27日起不再支持Android 2.3.7及以下版本登录任何需要谷歌账号的应用程序。

主要受影响的是谷歌全家桶包括谷歌地图、谷歌搜索、谷歌云端硬盘、谷歌相册、YouTube、gmail 及 meet等。

其他需要使用谷歌账号进行登录的应用程序和游戏也同样会被阻止,主要是谷歌会在用户登录时检测其系统版本。

系统版本低于 Android 2.3.7 时会直接返回错误,这会直接导致所以需要登录谷歌账号的应用程序都无法登录。

【速搜资讯】谷歌不再支持Android 2.3.7及以下版本登录任何需要谷歌账号的应用程序

发布于2011年搭载Android 2.3的索尼爱立信Xperia play

谷歌表示这是从安全角度考虑的:

至于原因谷歌的解释是为确保用户的谷歌账号安全,因此才会禁止使用停止支持的低版本安卓系统登录谷歌账号。

实际上这也仅限于安卓系统级应用和用户安装的应用程序,如果用户通过浏览器登录谷歌账号那是完全没问题的。

但谷歌全家桶应用都没法登录账号同步用户数据了,包括安卓系统级别的数据同步与备份功能也会被强制关停掉。

谷歌表示届时用户若尝试在谷歌应用上登录账户、添加或创建谷歌账户、执行恢复后重新登录都会提示密码错误。

但实际上用户密码是正确的只是谷歌检测版本禁止登录于是报错,为此除非用户升级系统版本否则将无法再登录。

然而如果系统可以升级的话想必多数用户都已经升级,之所以仍然使用老旧的安卓系统自然是用户压根没法升级。

整体受影响的用户确实非常少:

谷歌并没有直接在网站上发布此公告,而是通过电子邮件系统向仍然活跃使用低版本安卓的用户统一发送的通知。

考虑到仍然使用Android 2.3.7 及以上版本的用户目前占比0.1%以下,所以实际上受到影响的用户也确实非常少。

毕竟发布于2011年的 Android 2.3.x 系列早已停止支持,Android 4.3及以下版本都已经停止更新谷歌移动服务。

因此相对来说谷歌提供的支持周期还算是比较长的,即便不停止支持可能十年前的设备现在观看视频也会非常卡。

本文转自:蓝点网|www.landiannews.com


速搜资源网 , 版权所有丨如未注明 , 均为原创丨转载请注明原文链接:【速搜资讯】谷歌不再支持Android 2.3.7及以下版本登录任何需要谷歌账号的应用程序
喜欢 (0)
[361009623@qq.com]
分享 (0)
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址